OverviewThe Z1608 Edun is one of the world’s first Ethernet traffic generators capable of testing both 112G and 224G PAM4 SerDes. Equipped with a high-speed OSFP-1600 interface, the Z1608 can be used with optical transceivers as well as active and passive cables. The 1U chassis design makes it compact, quiet and suitable for desktop or rackmount use. Multiple chassis can be daisy-chained for multi-port setups enabling optimal PPM control and latency measurements. The platform is intended for testing next-generation chips, Ethernet switches, routers, NICs, transceivers and cables and helps developers optimize signal integrity and Bit Error Rate (BER) performance.
Key Features- Wire speed traffic generation
- Intensive Layer 1 and Layer 2 test capabilities
- OSFP-1600 interface
- 112G and 224G PAM4 SerDes support
- @224G: 1x1.6TE, 2x800GE, 4x400GE, 8x200GE
- @112G: 1x800GE, 2x400GE, 4x200GE, 8x100GE
- CR/KR: Drive DAC, Active cables, LPO, Transceivers
- Stacking to scale with multiple Z1608 chassis
- Reference Clock In & Out
- Trigger In & Out
- Transceiver Power Management
- XenaManager3 UI management and XenaOpen Automation (XOA) Python
- RFC 2544, RFC 2889, RFC 3918 and Y.1564 test suites
- Desktop or rackmount; compact and low noise
Testing both 112G and 224G PAM4 SerDesThe Z1608 Edun supports both 112G and 224G PAM4 SerDes testing in a compact 1U chassis. The module can operate with optical transceivers and both active and passive cables. Multiple chassis can be stacked and managed together (XM3 and XOA) to enable multi-port tests with controlled PPM and latency measurement. The platform provides advanced Physical Layer (PCS and PMA) test capabilities including dynamic transceiver clock sweep, lane skewing, PRBS pattern generation and statistics, and an advanced Signal Integrity View (SIV) to visualize signal quality. Layer 1 analysis features are integrated with an enhanced traffic generator offering multi-stream support, latency and jitter statistics, modifiers and custom data fields.
Advanced test software- XenaManager: intuitive multi-user management software for generating and analyzing traffic across Xena modules
- Xena OpenAutomation (XOA): open-source scripting and automation framework for tailored tests and automation via Python
- Standalone applications available for RFC2544, RFC2889, RFC3918 and Y.1564 testing
Technical specifications- Technology: Ethernet
- Supported data rates: 100 GbE, 200 GbE, 400 GbE, 800 GbE, 1.6 TbE (1600 GbE)
- Interface: OSFP-1600
- SerDes support: 112G PAM4 and 224G PAM4
- Aggregate mappings: @224G — 1x1.6TE, 2x800GE, 4x400GE, 8x200GE; @112G — 1x800GE, 2x400GE, 4x200GE, 8x100GE
- Media: optical transceivers, active cables and passive cables
- Physical form factor: 1U chassis; desktop or rackmount; compact and low noise
- Layer 1 features: advanced PCS/PMA testing, dynamic transceiver clock sweep, lane skewing, PRBS pattern generation and statistics
- Signal analysis: Signal Integrity View (SIV) for visual signal quality assessment
- Traffic generator features: multi-stream support, latency and jitter statistics, modifiers, custom data fields
- Standards/test suites: RFC 2544, RFC 2889, RFC 3918, Y.1564
- Management & automation: XenaManager3 UI, XenaOpen Automation (XOA) Python
- Scalability: stacking/daisy-chaining multiple Z1608 chassis for multi-port setups with centralized management
- CR/KR support: Drive DAC, LPO, transceiver power management
- Trigger & timing: Reference Clock In/Out, Trigger In/Out